zabbix_export:
  version: '7.0'
  host_groups:
    - uuid: 6f6799aa69e844b4b3918f779f2abf08
      name: 'Zabbix servers'
  hosts:
    - host: 'Zabbix server'
      name: 'Zabbix server'
      groups:
        - name: 'Zabbix servers'
      interfaces:
        - interface_ref: if1
      items:
        - name: X
          type: TRAP
          key: X
          delay: '0'
          tags:
            - tag: ARTJOMS_BADGER_ITEM_TAG_NAME
              value: ARTJOMS_BADGER_ITEM_TAG_VALUE
          triggers:
            - expression: 'last(/Zabbix server/X)=0'
              recovery_mode: RECOVERY_EXPRESSION
              recovery_expression: 'last(/Zabbix server/X)=1'
              name: T
              priority: DISASTER
              manual_close: 'YES'
              tags:
                - tag: ARTJOMS_TAG_NAME
                  value: ARTJOMS_TAG_VALUE
      inventory:
        location_lat: '56.95387'
        location_lon: '24.22067'
      inventory_mode: AUTOMATIC
